import { getTranslations } from "next-intl/server";

import { StopFor30DaysButtons } from "@/components/domains/retaining/stop-for-30-days";
import { Typography } from "@/components/ui";

import styles from "./page.module.scss";

export default async function StopFor30Days() {
  const t = await getTranslations("StopFor30Days");

  return (
    <div>
      <Typography as="h1" weight="bold" className={styles.title}>
        {t("title")}
      </Typography>
      <StopFor30DaysButtons />
    </div>
  );
}
